### Method

# Gimp Image list_selected_vectors

unstable since: 3.0

#### Declaration [src]

    GList*
    gimp_image_list_selected_vectors (
      GimpImage* image
    )

#### Description [src]

Returns the list of paths selected in the specified image.

This procedure returns the list of paths selected in the specified image.

Available since: 3.0

#### Return value

Type: A list of `None`

         The list of selected paths in the image.
         The returned list must be freed with g_list_free().
         Path elements belong to libgimp and must not be freed.

The caller of the method takes ownership of the data container, but not the data inside it.